Subject: [rmcat] FW: New Version Notification for draft-zhu-rmcat-video-traffic-source-00.txt

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Mon, 27 Oct 2014 15:48:25 +0000

This draft describes two different approaches for generating synthetic
traffic source for evaluating RMCAT candidate schemes.

If time permits, we would like to request for a slot to present this draft
at IETF-91.  And, of course, comments are welcome.

Best,
Xiaoqing

On 10/27/14, 10:39 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-zhu-rmcat-video-traffic-source-00.txt
>has been successfully submitted by Xiaoqing Zhu and posted to the
>IETF repository.
>
>Name:		draft-zhu-rmcat-video-traffic-source
>Revision:	00
>Title:		Modeling Video Traffic Sources for RMCAT Evaluations
>Document date:	2014-10-26
>Group:		Individual Submission
>Pages:		14
>URL:            
>http://www.ietf.org/internet-drafts/draft-zhu-rmcat-video-traffic-source-0
>0.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-zhu-rmcat-video-traffic-source/
>Htmlized:       
>http://tools.ietf.org/html/draft-zhu-rmcat-video-traffic-source-00
>
>
>Abstract:
>   This document describes two reference video traffic source models for
>   evaluating RMCAT candidate algorithms.  The first model statistically
>   characterizes the behavior of a live video encoder in response to
>   changing requests on target video rate.  The second model is trace-
>   driven, and emulates the encoder output by scaling the pre-encoded
>   video frame sizes from a widely used video test sequence.  Both
>   models are designed to strike a balance between simplicity,
>   repeatability, and authenticity in modeling the interactions between
>   a video traffic source and the congestion control module.
>
>                  
>        
>Auto-upload of this draft missed out one author name. Therefore we
>adjusted the meta data to fix this.
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>